uuid: 9a8d1d1d-b974-41c9-a40c-8dc549e8a5ff
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
_core:
  default_config_hash: Q2Ra3jfoIVk0f3SjxJX61byRQFVBAbpzYDQOiY-kno8
id: main
label: 'Main navigation'
description: 'Site section links'
locked: true
